Comment 1 for bug 1096597

This bug has been reported and fixed long time ago, see upstream bug debian bug watch.
The actual package description in quantal no longer has this error so launchpad translations is outdated here, needs investigation...